Home

# Class goog.fx.dom.Swipe

Creates an animation object that will slide an element into its final size. Requires that the element is absolutely positioned.

extends goog.fx.dom.PredefinedEffect

Instance Method Summary
| `clip_(number x, number y, number w, number h)` Helper function for setting element clipping.
| `updateStyle()` Animation event handler that will resize an element by setting its width, height and clipping.